Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: Here's bp-events working with bp 1.2+ and works on bp upgrade

@Dfa327 – You’re my hero!

@stwc – Thanks for the code. At first it didn’t work for me but since my site is not a multisite I just had to remove ‘&& bp_core_is_multisite()’

Skip to toolbar